<application>
<name>hTorch</name>
<version>3.2</version>
<description><b>hTorch - Using camera LED as flashlight</b><br />
<br />
hTorch is a small application with a graphical user interface that enables you to use your Touch Pro as flashlight.<br />
<br />
<i>Last Updated: 2008-11-20</i></description>
<versionurl>http://www.deepthought.at/AppToDate/hTorch.xml</versionurl>
<caburl>http://www.deepthought.at/AppToDate/hTorch_v3.2.cab</caburl>
</application>
